Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:15:25 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE User                    Hi           11:37 PM, 15th Oct                     User                    I just want to verify something           11:37 PM, 15th Oct                     User                    When the item is last piece           11:38 PM, 15th Oct                     User                    For example stroller           11:38 PM, 15th Oct                     User                    That means I might be taking the display unit in your shop ??           11:38 PM, 15th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:39 PM, 15th Oct                     User                    Hi sohaib           11:39 PM, 15th Oct                     User                    Can you help me with my request pls before making the order           11:39 PM, 15th Oct                     User                    ?           11:41 PM, 15th Oct                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           11:42 PM, 15th Oct                     User                    Yes tell me what you need ?           11:43 PM, 15th Oct                     User                    For example am checking one baby car seat which having offer 30%           11:44 PM, 15th Oct                     User                    But only 1 unit left , does that means this is the displayed unit in your stores ???           11:44 PM, 15th Oct                     User                    Is it clear now sohaib ????           11:44 PM, 15th Oct                     User                    This is the support we are getting from you           11:51 PM, 15th Oct                     User                    ?????????????           11:51 PM, 15th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:52 PM, 15th Oct                   Sohaib                   Kindly note that that mean the items available in the meantime are showing while placing your order           11:53 PM, 15th Oct                     User                    ?‍♂️           11:54 PM, 15th Oct                     User                    I know its available           11:54 PM, 15th Oct                     User                    I just need to know its displayed or packaged one           11:55 PM, 15th Oct                   Sohaib                   Could you please provide us with the link to the item so we can be able further assist you           11:57 PM, 15th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:01 AM, 16th Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:02 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230399